<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" colorMatched="NO">
    <dependencies>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MiniBarViewV2">
            <connections>
                <outlet property="btnPostingHistory" destination="LrS-Si-UB5" id="5c3-rZ-51F"/>
                <outlet property="btnQR" destination="43" id="44"/>
                <outlet property="btnSubmit" destination="28" id="36"/>
                <outlet property="imgHeader" destination="37" id="QKO-0g-sM4"/>
                <outlet property="lblFSubmit" destination="29" id="34"/>
                <outlet property="lblRoomNo" destination="38" id="42"/>
                <outlet property="scrollView" destination="26" id="35"/>
                <outlet property="tbvMinibar" destination="27" id="33"/>
                <outlet property="txtRoom" destination="39" id="41"/>
                <outlet property="view" destination="1" id="3"/>
                <outlet property="viewRoom" destination="46" id="54"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="44" width="320" height="387"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" misplaced="YES" image="bg.png" id="12">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="397"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                </imageView>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" id="26">
                    <rect key="frame" x="0.0" y="65" width="320" height="341"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" scrollEnabled="NO" style="plain" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" id="27">
                            <rect key="frame" x="0.0" y="0.0" width="960" height="860"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="31"/>
                                <outlet property="delegate" destination="-1" id="30"/>
                            </connections>
                        </tableView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="28">
                            <rect key="frame" x="10" y="205" width="300" height="64"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <state key="normal" title="Button" image="btn_submit.png">
                                <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="btnSubmit_Clicked:" destination="-1" eventType="touchUpInside" id="32"/>
                            </connections>
                        </button>
                        <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Submit" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="29">
                            <rect key="frame" x="121" y="214" width="163" height="35"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="36"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="LrS-Si-UB5">
                            <rect key="frame" x="10" y="279" width="300" height="55"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="26"/>
                            <state key="normal" title="Posting History" backgroundImage="btn_bg-cleaning status &amp; action.png">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="btnPostingHistory_Clicked:" destination="-1" eventType="touchUpInside" id="eur-f0-zqx"/>
                            </connections>
                        </button>
                    </subviews>
                </scrollView>
                <view contentMode="scaleToFill" id="46">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="cart_bg.png" id="37">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="46"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="43">
                            <rect key="frame" x="276" y="2" width="44" height="44"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <state key="normal" image="icon_QR_code_2.png">
                                <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="btnQRCodeScannerTouched:" destination="-1" eventType="touchUpInside" id="45"/>
                            </connections>
                        </button>
                        <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Room No." lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="38">
                            <rect key="frame" x="5" y="13" width="106" height="21"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="19"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="99999" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" id="39">
                            <rect key="frame" x="117" y="8" width="116" height="30"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="system" pointSize="30"/>
                            <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                            <connections>
                                <outlet property="delegate" destination="-1" id="40"/>
                            </connections>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <nil key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
            <simulatedTabBarMetrics key="simulatedBottomBarMetrics" translucent="NO"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="bg.png" width="640" height="960"/>
        <image name="btn_bg-cleaning status &amp; action.png" width="448" height="72"/>
        <image name="btn_submit.png" width="456" height="97"/>
        <image name="cart_bg.png" width="640" height="269"/>
        <image name="icon_QR_code_2.png" width="71" height="71"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
